/* ---- CSS de la page panier ---- */

main{
    margin-bottom: 30px;
    margin-top: 80px;
}

/* Emptyblock */

#emptyBlockCart{
    background-color: #c7b2a1;
    padding: 33px 27px;
    color: white;
    margin-bottom: 27px;
}

    #emptyBlockCart *{
       color: white;
    }

    #emptyBlockCart h2{
        margin-bottom: 16px;
    }

    #emptyBlockCart p{
        margin-bottom: 15px;
        line-height: 145%;
    }

        #emptyBlockCart p:last-child{
            margin-bottom: 0;
        }

#emptyBlockCart .inlineBlockMiddle{
    width: 140px;
    margin-left: 10px;
}

    #emptyBlockCart .inlineBlockMiddle+.inlineBlockMiddle{
        width: -webkit-calc(100% - 190px);
        width: -moz-calc(100% - 190px);
        width: calc(100% - 190px);

        margin-left: 30px;
    }

    #emptyBlockCart .whiteCircle{
        display: block;
        width: 100%;
        padding-bottom: 100%;

        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;

        background-color: white;
        position: relative;
    }

    .whiteCircle .fa-sliders{
        font-size: 60px;
        width: 60px;
        text-align: center;
        height: 58px;
        display: block;
        color: #c7b2a1 !important;
    }

/* Block Panier */

#cartItself, #saveCart .inlineBlockTop{
    padding: 27px;
    border: 1px solid #dadada;
    margin-bottom: 30px;
}

    #saveCart .inlineBlockTop{
        margin-bottom: 30px;
        margin-right: 30px;
        float: left;

        width: -webkit-calc(50% - 15px);
        width: -moz-calc(50% - 15px);
        width: calc(50% - 15px);
    }

        #saveCart .inlineBlockTop+.inlineBlockTop{
            margin-right: 0;
        }

    #cartItself h2, #saveCart h2{
        margin-bottom: 14px;
    }

    #saveCart .textAlignRight{
        margin-top: 20px;
    }

    #ctaCart2{
        clear: both;
    }

#saveCart p{
    line-height: 160%;
}

.iconLink .fa {
    font-size: 23px;
    left: 11px;
    top: 12px;
}

.iconLink {
    padding-left: 47px;
    margin-left: 18px;
}

#ctaCart{
    margin-bottom: 70px;
}

    #ctaCart2{
        margin-bottom: 29px;
    }

#cartItself ul{
    margin-top: 22px;
}

    #cartItself li{
        margin-bottom: 30px;
    }

        #cartItself li:last-child{
            margin-bottom: 0;
        }

.productPicture{
    width: 90px;
    height: 90px;
    display: inline-block;
    border: 1px solid #cccccc;
    text-align: center;

    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 75%;
    background-size: 76%;
}

    #cartItself li *{
        display: inline-block;
        vertical-align: top;
        margin-right: -4px;
    }

.numberInput{
    height: 88px;
    width: 124px;
    border: 1px solid #cccccc;
    text-align: center;
    font-size: 22px;
    color: #c7b2a1;
}

    input.numberInput{
        text-indent: -16px;
    }

    li .inlineBlockTop{
       position: relative;
    }

    .productUnit{
        font-size: 22px;
        color: #c7b2a1;
        position: absolute;
        right: 32px;
        top: 35px;
        z-index: 200;
    }

    .productUnit.sacUnit {
        font-size: 19px;
        right: 15px;
        top: 38px;
        letter-spacing: -0.1px;
    }

.productContent, .regionLine{
    padding: 18px;
    background-color: #cebdb1;
    border: 1px solid #b09e92;
    height: 92px;
    margin-right: -3px !important;

    width: -webkit-calc(100% - 217px);
    width: -moz-calc(100% - 217px);
    width: calc(100% - 217px);
}

    .productContent h3{
        font-size: 22px;
    }

    .regionLine{
        font-size: 17px;
        color: white;
        font-family: 'Montserrat', sans-serif;
        background-color: #ddcec4;
        border: 1px solid #c0b1a8;
        padding: 18px;
        padding-top: 17px;
        height: auto;
        font-weight: 300;
        margin-top: -1px;
        margin-left: 91px;
    }

        .productContent h3 span{
            font-size: 16px;
            display: inline-block !important;
            vertical-align: bottom !important;
        }

    .productContent h3+p{
        font-size: 16px;
    }

.productContent *{
    color: white;
    display: block !important;
}

#cartItself li>.inlineBlockTop{
    width: -webkit-calc(100% - 52px);
    width: -moz-calc(100% - 52px);
    width: calc(100% - 52px);
}

    #cartItself li>.inlineBlockTop.cartActionBlock{
        width: 50px;
        height: 151px;
        border: 1px solid #cccccc;
        padding: 8px;
        background-color: white;
        z-index: 200;
        position: relative;
    }

    #cartItself li>.inlineBlockTop.cartActionBlock a{
        display: block;
        padding: 6px;
        font-size: 25px;
        margin-bottom: 2px;
    }

        #cartItself li>.inlineBlockTop.cartActionBlock a+a{
            font-size: 23px;
            color: #ff9200 !important;
        }

.priceSpan{
    margin-top: -1px;
    height: auto !important;
    padding: 18px 0 !important;
    padding-top: 19px !important;
    font-size: 21px !important;
    text-align: center;
}

#savePopup .popupItself{
    height: 535px;
    max-width: 600px;
}

    #savePopup #savePart2.popupItself{
        height: 320px;
    }

#savePopup .popupItself p{
    margin-bottom: 21px;
}

#saveEmailInput+.requiredField+.infobulle{
    display: none !important;
}

/* Lignes somme */

#subTotalUl{
    margin-left: 92px;
    width: -webkit-calc(100% - 93px);
    width: -moz-calc(100% - 93px);
    width: calc(100% - 93px);

    text-align: right;
    padding-right: 53px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 6px !important;
}

    #subTotalUl li:last-child{
        border-top: 1px dashed #cebdb1;
        margin-top: 20px;
    }

    #subTotalUl li span{
        margin-top: -1px;
        height: auto !important;
        padding-top: 19px !important;
        font-size: 19px !important;
        text-align: center;

        color: #b09f91;
    }

        #subTotalUl li span+span{
            color: #818181;
            width: 124px;
            text-align: center;
            margin-left: 13px;
        }

        #cartItself #subTotalUl li {
            margin-bottom: 8px;
        }

#entrepreneurPart2{
    height: 340px;
}

/* Correction feedback block */

body .feedbackBlock{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #cc3617;
    border: 1px dashed #cc3617;
    padding: 21px;
    margin-top: 16px;
}

    body .feedbackBlock p{
        top: 0;
        padding-bottom: 1px;
        padding-top: 5px;
    }

.blockLink.errorLink{
    cursor: default !important;
    background-color: #a3a3a3 !important;
}

#saveCartCTA{
    margin-bottom: 40px;
}

#cartItself h2 span{
    font-size: 16px;
}

#canProceed{
    top: -9px;
    margin-top: 7px;
}

/* Mediaqueries */

@media only screen and (max-width: 1600px){
    #cartItself, #saveCart{
        padding: 24px;
    }

    #emptyBlockCart{
        padding: 27px 24px;
    }

    #emptyBlockCart .inlineBlockMiddle {
        width: 135px;
    }

    .whiteCircle .fa-sliders {
        font-size: 53px;
        width: 58px;
        height: 52px;
    }

    .numberInput, .productUnit {
        font-size: 21px;
    }

    .productUnit{
        top: 35px;
    }

    .productContent h3 {
        font-size: 21px;
    }

    .priceSpan {
        padding: 19px 0 !important;
        padding-top: 20px !important;
        font-size: 19px !important;
    }

    #saveCart{
        padding: 0;
    }

    #saveCart .blockLink{
        font-size: 15px;
    }

    #saveCart .inlineBlockTop{
        padding: 24px;
    }
}


@media only screen and (max-width: 1230px){
    #cartItself, #saveCart{
        padding: 20px;
    }

    #emptyBlockCart {
        padding: 23px 20px;
    }

    #emptyBlockCart .inlineBlockMiddle {
        width: 122px;
    }

    #emptyBlockCart .inlineBlockMiddle+.inlineBlockMiddle {
        width: -webkit-calc(100% - 163px);
        width: -moz-calc(100% - 163px);
        width: calc(100% - 163px);
        margin-left: 25px;
    }

    .whiteCircle .fa-sliders {
        font-size: 47px;
        width: 52px;
        height: 46px;
    }

    #subTotalUl li span{
        font-size: 17px !important;
    }

    #saveCart{
        padding: 0;
    }

    #saveCart .inlineBlockTop{
        padding: 20px;
    }

    #cartItself h2 span{
        font-size: 15px;
    }
}

@media only screen and (max-width: 900px){
    #emptyBlockCart .inlineBlockMiddle{
        margin: auto;
        margin-top: 10px;
        margin-bottom: 25px;
        display: block !important;
    }

    #emptyBlockCart .inlineBlockMiddle+.inlineBlockMiddle{
        margin: 0;
        width: 100%;
    }

    main{
        margin-top: 30px;
    }
}

@media only screen and (max-width: 820px){
    #saveCart .inlineBlockTop{
        display: block !important;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #saveCart .blockLink{
        font-size: 14px;
    }

    #saveCart .iconLink{
        padding-left: 46px;
        margin-left: 0;
        padding-right: 15px;
    }

    #saveCart .iconLink .fa {
        font-size: 22px;
        left: 12px;
        top: 11px;
    }

    #saveCart .inlineBlockTop{
        margin-bottom: 30px;
    }
}

@media only screen and (max-width: 800px){
    .productContent{
        width: 100%;
        height: auto;
    }

    .regionLine{
        width: 100%;
        height: auto;
    }

    #cartItself li>.inlineBlockTop{
        display: block;
        width: 100%;
    }

    #cartItself li>.inlineBlockTop *{
        margin: 0 !important;
        margin-bottom: -1px !important;
    }

    .numberInput{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #cartItself li>.inlineBlockTop.cartActionBlock{
        width: 100%;
        text-align: right;
        height: auto;
    }

        #cartItself li>.inlineBlockTop.cartActionBlock *{
            display: inline-block !important;
            vertical-align: middle;
        }

        #cartItself li>.inlineBlockTop.cartActionBlock a{
            padding: 5px;
        }

            #cartItself li>.inlineBlockTop.cartActionBlock a:first-child{
                top: -3px;
                position: relative;
            }

            #cartItself li>.inlineBlockTop.cartActionBlock a+a{
                margin-right: -2px;
            }

    #ctaCart a:first-child{
        margin-bottom: 25px;
    }

    #ctaCart a, #ctaCart2 a{
        font-size: 14px;
    }

    .productPicture{
        width: 100%;
        height: 0;
        padding-bottom: 100%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .productContent+div{
            width: 100%;
        }

        #cartItself li>.inlineBlockTop h3{
            margin-bottom: 15px !important;
        }

    #subTotalUl{
        padding-right: 0;
        width: 100%;
        margin-left: 0;
    }

    #subTotalUl li span{
        text-align: right;
        line-height: 140%;
    }
}